به انجمن پشتیبانی زنفورو خوش آمدید

برای استفاده از تمامی امکانات در انجمن ثبت نام کنید.
  • انجمن مجهز به سیستم تشخیص کاربران دارای چند حساب کاربری می‌باشد در صورت مشاهده حساب کاربری شما مسدود میگردد.
آیکون فایل

اسکریپت بررسی نیازمندی‌های نصب زنفورو نسخه 2 1.0.0

دسترسی دریافت را ندارید
حداقل نیازمندی‌های لازم برای نصب زنفورو نسخه 2 به شرح زیر هست: (یعنی از این کمتر به هیچ وجه نمیشه!)

** این فایل php تست برای زنفورو 2.0 تهیه شده بوده ولی به طور کلی برای زنفورو نسل 2 قابل اعتماده.

حداقل نیازمندی‌ها برای زنفورو 2.0 :
  • حداقل نسخه php مورد نیاز : 5.4.0+
  • حداقل نسخه MySQL مورد نیاز : 5.5+
  • حداقل ماژول‌های PHP موردنیاز : MySQLi, GD (with JPEG support), PCRE, SPL, SimpleXML, DOM, JSON, iconv, ctype, cURL


برای زنفورو 2.2:

  • PHP نسخه 7.0 یا جدیدتر (نسخه 7.4 پیشنهاد میشه)
  • MySQL نسخه 5.5 و جدیدتر (نسخه 5.7 یا 5.8 پیشنهاد میشه)
  • Enhanced Search نیازمند Elasticsearch حداقل نسخه 2.0

در هاست های اشتراکی اگر نتیجه زیر برخورد کردید باز هم میتونید از زنفورو استفاده کنید.
1604943547230.png



  • لایک
  • Love
واکنش‌ها[ی پسندها]: arashpey، shervin، ariamv و 6 کاربر دیگر
نویسنده
محمد
دریافت‌ها
8
بازدیدها
185
نوع فایل
zip
حجم فایل
5.2 کیلوبایت
اولین انتشار
آخرین بروزرسانی
رتبه‌بندی
0.00 ستاره 0 رتبه‌بندی
بالا پایین